登录  免费注册
当前位置:首页 > 漏洞详细信息

VoipNow Professional 'nsextt'参数跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2012-2998
公开日期 2012-06-05
危害级别
影响产品 Rack-Soft VoipNow Professional 2.5.3
BUGTRAQ ID 53759
漏洞描述 voipnow是一款只适用于安卓版手机的网络电话软件。VoipNow Professional存在跨站脚本漏洞。由于程序未能正确过滤用户提供的输入,攻击者可以利用漏洞在受影响的站点上下文的信任用户浏览器中执行任意脚本代码,窃取基于cookie的身份验证凭据并发起其他攻击。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/53759
漏洞解决方案
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2012-06-04
收录时间 2012-06-05
更新时间 2012-06-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论